@media (min-width: 740px) and (max-width : 1023px) {
    .languages-name {
        font-size: 14px;
    }

    .tools-content,
    .fontend-content,
    .programming-content {
        width: 30%;
        gap: 0;
    }

    .about-project,
    .worktogether-section {
        width: 100%;
    }

    .drs {
        font-size: 14px;
    }
}

@media (max-width: 740px) {
    .tools-content,
    .fontend-content,
    .programming-content {
        width: 45%;
        gap: 0;
    }

    .tools-languages,
    .fontend-languages,
    .programming-languages {
        gap: 0;
        justify-content: space-around;
    }

    .languages-name {
        font-size: 14px;
    }

    .about-project {
        flex-wrap: wrap;
        flex-direction: column;
        width: 100%;
    }

    .link-social {
        flex-wrap: wrap;
    }

    .link-facebook,
    .link-github,
    .link-discord {
        width: 45%;
        margin-top: 16px;
    }

    .worktogether-section {
        width: 100%;
    }

    .btn-hosting,
    .email-hosting {
        margin: 12px 0;
    }

    .experiment {
        margin-top: 20px;
    }

    .project-experience {
        display: block;
    }

    .experience,
    .project {
        margin: 16px 0;
    }

    .facebook-drs,
    .github-drs,
    .discord-drs {
        font-size: 14px;
    }
}@media (max-width: 740px) {
    .background {
        background: url(.//testCMS/style/background/mb.mp4) auto / cover;
    }
}